Subject: bug#50514: 28.0.50; org inline call to python src block req C-g to break

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 27 Aug 2022 15:16:55 +0200

Ihor Radchenko <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> The bug on the Emacs side was fixed by Augusto's patch, I think, but
>> there's a remaining problem in ob-python, so I'm reassigning this bug
>> report to org-mode.
>
> Could you please elaborate what the problem is?
> There have been multiple issues in this thread and the one previously
> reported to Org ML is solved on Emacs side.

It's this bit:

> So I found if I extend the sleep-for in ob-python from 10 ms to 90 ms,
> my initialization problem is “fixed”.

The sleep is still 10ms in the in-tree ob-python, at least.